#myCarousel {
	clear: both;
}

#myCarousel .item {
	background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center;
  min-height: 500px;
}

.carousel {
    overflow: hidden;
}
.carousel .item {
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -ms-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
}
.carousel .active.left, .carousel .active.right {
    left:0;
    opacity:0;
    z-index:2;
}
.carousel-control.left, .carousel-control.right {
   background-image:none !important;
   filter:none !important;
   width: 10%;
}

.carousel-indicators {
	width: auto;
	left: 50%;
	top: 380px;
}

.carousel-indicators li {
	border: 1px solid #646263;
  background-color: #999 !important;
  background-color: #646263 !important;
}

.carousel-indicators .active {
  background-color: White !important;
}

div.carousel-caption {
	font-size: 250%;
	left: 50px;
	top: 50px;
	width: 45%;
	text-shadow: none;
}

div.carousel-caption h1 {
	font-family: 'Yantramanav';
	font-size: 180%;
	color: White;
}

div.carousel-caption h2 {
	font-family: 'Yantramanav';
	font-size: 180%;
	color: White;
	font-weight: normal;
}

@media (min-width: 992px) and (max-width: 1199px) {
	div.carousel-caption h1 {
		font-size: 130%;
	}
	
	div.carousel-caption h2 {
		font-size: 130%;
	}
	
	.carousel-indicators {
		width: auto;
		left: 51%;
		top: 330px;
	}
}

div.carousel-caption .light {
	color: White;
}

div.carousel-caption .dark {
	color: Black;
}

.carousel-caption a.light {
    border: 1px solid #ffffff;
    color: #ffffff;
    display: inline-block;
    height: 45px;
    line-height: 44px;
    margin-top: 45px;
    padding: 0 22px;
    text-transform: uppercase;
    font-size: 14px;
    transition: all 0.3s ease-out 0s;
}

.carousel-caption a.light:hover {
    background: #fff none repeat scroll 0 0;
    color: #606060;
    border-color: #fff;
}

.carousel-caption a.dark {
    border: 1px solid Black;
    color: Black;
    display: inline-block;
    height: 45px;
    line-height: 44px;
    margin-top: 45px;
    padding: 0 22px;
    text-transform: uppercase;
    font-size: 14px;
    transition: all 0.3s ease-out 0s;
}

.carousel-caption a.dark:hover {
    background: #fff none repeat scroll 0 0;
    color: #606060;
    border-color: #fff;
}

.product-minimenu li {
    color: #909090;
    cursor: pointer;
    display: inline-block;
    height: 35px;
    line-height: 35px;
    padding: 0 20px;
    text-transform: uppercase;
}
.product-minimenu li:hover {
	background-color: #606060;
}
.product-minimenu li a, .product-minimenu li a:active {
	color: #909090;
	display: block;
}
.product-minimenu li a:hover {
	color: White;
}
.product-minimenu li:first-child {
    margin-left: 0;
}
.product-minimenu {
    padding-bottom: 70px;
}
.product-minimenu li.active {
    background: #606060 none repeat scroll 0 0;
    color: #ffffff;
}